#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-5dadTiGwUF8AddEQrwYjsK
key:                  cheapskate-0.1.1.2-5dadTiGwUF8AddEQrwYjsK
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  0cb2fa62b943cb62beee7b4d986785c6
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-8.10.4/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-5dadTiGwUF8AddEQrwYjsK
depends:
    base-4.14.1.0 blaze-html-0.9.1.2-4FwX4FE2DyM4IyjPq9GUHB
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz
    text-1.2.4.1 uniplate-1.6.13-qb1C6SDn3Y3yqIWiLfO6w
    xss-sanitize-0.3.6-K40VgE9kqEQ8sH0fHFZqm3

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

